<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7440 2007-11-17 21:51:35Z drbyte $
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; 2004 - ' . date('Y') . ' <a href="http://www.alseed.pl" target="_blank">ALSEED</a>&nbsp;- Powered by <a href="http://www.zencart.com.pl" target="_blank">Zen Cart Professional PL&trade;</a>');
// UWAGA - Zachowanie powyższego tekstu w niezmienionej postaci jest warunkiem zamieszczenia Twojego sklepu w polskim katalogu sklepów opartych o wersję Zen Cart Professional PL - http://www.zencart.com.pl.

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
  @setlocale(LC_TIME, 'pl_PL.utf8');
  define('DATE_FORMAT_SHORT', '%d/%m/%Y');  // this is used for strftime()
  define('DATE_FORMAT_LONG', '%A %d %B, %Y'); // this is used for strftime()
  define('DATE_FORMAT', 'd/m/Y'); // this is used for date()
  define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
      }
    }
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'PLN');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="pl"');

// charset for web pages and emails
  define('CHARSET', 'UTF-8');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'odwiedzin od');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Bon towarowy');
  define('TEXT_GV_NAMES','Bony towarowe');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','KOD');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Kod: ');

// text for gender
  define('MALE', 'Pan');
  define('FEMALE', 'Pani');
  define('MALE_ADDRESS', 'Pan');
  define('FEMALE_ADDRESS', 'Pani');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[więcej]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Produkty');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Producenci');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Nowości');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nowe produkty ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Polecamy');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Polecane produkty ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Kolejne produkty polecane będą dodane w późniejszym terminie. Zapraszamy ponownie.');

  define('TEXT_NO_ALL_PRODUCTS', 'Więcej produktów dodamy wkrótce. Zapraszamy ponownie.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Wszystkie produkty ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Wyszukiwarka');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Wyszukiwanie zaawansowane');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Promocje');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Dziś w promocji...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Recenzje');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Napisz recenzję o tym produkcie!');
  define('BOX_REVIEWS_NO_REVIEWS', 'Obecnie nie ma recenzji o produktach');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s z 5 gwiazdek!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Koszyk');
  define('BOX_SHOPPING_CART_EMPTY', '...jest pusty');
  define('BOX_SHOPPING_CART_DIVIDER', 'szt.-&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Historia zamówień');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Bestsellery');
  define('BOX_HEADING_BESTSELLERS_IN', 'Bestsellery kategorii<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Informator');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Informuj mnie o aktualizacjach produktu <b>%s</b>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Nie informuj mnie o aktualizacjach produktu <b>%s</b>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Producent');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', 'Strona domowa %s');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Zobacz pozostałe produkty');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Języki');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Waluty');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Informacje');
  define('BOX_INFORMATION_PRIVACY', '<b>Dane firmy i informacje o ochronie danych osobowych</b>');
  define('BOX_INFORMATION_CONDITIONS', 'Regulamin&nbsp;sklepu');
  define('BOX_INFORMATION_SHIPPING', 'Koszty wysyłki');
  define('BOX_INFORMATION_CONTACT', 'Kontakt');
  define('BOX_BBINDEX', 'Forum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Wypisanie z biuletynu');

  define('BOX_INFORMATION_SITE_MAP', 'Mapa witryny');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Więcej informacji');
  define('BOX_INFORMATION_PAGE_2', 'Strona 2');
  define('BOX_INFORMATION_PAGE_3', 'Strona 3');
  define('BOX_INFORMATION_PAGE_4', 'Strona 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Poleć znajomym');
  define('BOX_TELL_A_FRIEND_TEXT', 'Powiadom swoich znajomych o tym produkcie.');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Lista życzeń');
  define('BOX_WISHLIST_EMPTY', 'Twoja lista życzeń jest pusta');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Dodaj do listy życzeń');
  define('TEXT_WISHLIST_COUNT', 'Obecnie na twojej liście życzeń jest %s produktów.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Wyświetlono od <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów z twojej listy życzeń)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Ustaw jako domyślny adres');
  define('NEW_ADDRESS_TITLE', 'Adres płatnika');

// javascript messages
  define('JS_ERROR', 'Wystąpiły błędy w trakcie przetwarzania formularza!\n\n');

  define('JS_REVIEW_TEXT', '* Recenzja musi mieć przynajmniej ' . REVIEW_TEXT_MIN_LENGTH . ' znaków.\n');
  define('JS_REVIEW_RATING', '* Musisz ocenić produkt który recenzujesz.\n');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Wybierz metodę płatności dla twojego zamówienia.\n');

  define('JS_ERROR_SUBMITTED', 'Ten formularz został już wysłany. Kliknij OK i poczekaj na zakończenie procesu.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Wybierz metodę płatności dla twojego zamówienia.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Proszę potwierdzić fakt zapoznania się z warunkami zakupu poprzez zaznaczenie właściwego pola.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Proszę potwierdzić fakt zapoznania się i zaakceptowania polityki prywatności poprzez zaznaczenie właściwego pola.');

  define('CATEGORY_COMPANY', 'Dane do faktury VAT');
  define('CATEGORY_PERSONAL', 'Dane osobowe');
  define('CATEGORY_ADDRESS', 'Dane teleadresowe');
  define('CATEGORY_CONTACT', 'Dane kontaktowe');
  define('CATEGORY_OPTIONS', 'Opcje');
  define('CATEGORY_PASSWORD', 'Twoje hasło');
  define('CATEGORY_LOGIN', 'Login');
  define('PULL_DOWN_DEFAULT', 'Proszę wybrać swój kraj');
  define('PLEASE_SELECT', 'Proszę wybrać ...');
  define('TYPE_BELOW', 'Proszę wybrać z listy ...');

  define('ENTRY_COMPANY', 'Nazwa firmy:');
  define('ENTRY_COMPANY_ERROR', 'Proszę wpisać nazwę firmy.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Płeć:');
  define('ENTRY_GENDER_ERROR', 'Wybierz płeć.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Imię:');
  define('ENTRY_FIRST_NAME_ERROR', 'Imię musi mieć min.' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Nazwisko:');
  define('ENTRY_LAST_NAME_ERROR', 'Nazwisko musi mieć min. ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaków');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Data urodzenia:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Data urodzenia musi być podana w formacie: DD/MM/RRRR (np 21/05/1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (np. 21/05/1970)');
  define('ENTRY_EMAIL_ADDRESS', 'Adres e-mail:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Adres e-mail musi mieć min.' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Twój adres e-mail ma niewłaściwy format - popraw go.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Twój adres e-mail już istnieje w naszej bazie - użyj innego albo zaloguj się. Jeśli zapomniałeś hasła - skorzystaj z opcji przypomnienia, nowe hasło prześlemy na ten adres.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Nick na forum:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Taki Nick już istnieje, wybierz inny.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Nick musi mieć min.' . ENTRY_NICK_MIN_LENGTH . ' znaków.');
  define('ENTRY_STREET_ADDRESS', 'Ulica, nr.domu i lokalu:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Ulica musi mieć min.' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaków.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Numer NIP:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Kod pocztowy:');
  define('ENTRY_POST_CODE_ERROR', 'Kod pocztowy musi mieć min.' . ENTRY_POSTCODE_MIN_LENGTH . ' znaków.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Miejscowość:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Kod referencyjny polecającego:');

  define('ENTRY_CITY_ERROR', 'Miejscowość musi mieć min. ' . ENTRY_CITY_MIN_LENGTH . ' znaków.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Województwo:');
  define('ENTRY_STATE_ERROR', 'Województwo musi mieć min. ' . ENTRY_STATE_MIN_LENGTH . ' znaków.');
  define('ENTRY_STATE_ERROR_SELECT', 'Wybierz województwo z listy rozwijalnej.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Wybierz --');
  define('ENTRY_COUNTRY', 'Kraj:');
  define('ENTRY_COUNTRY_ERROR', 'Wybierz kraj z listy rozwijalnej.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Nr telefonu:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Nr telefonu musi mieć min. ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaków.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Nr faksu:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Subskrypcja biuletynu informacyjnego.');
  define('ENTRY_NEWSLETTER_TEXT', '<b>Jeśli chcesz otrzymywać - zaznacz pole wyboru.</b> <br />Zgodnie z obowiązującymi przepisami musisz dobrowolnie wyrazić zgodę na otrzymywanie Biuletynu informacyjnego z naszego sklepu. Nie nadużywamy Twojej ewentualnej zgody, Biuletyn jest wysyłany średnio dwa razy w miesiącu, i to tylko w sytuacjach gdy mamy coś interesującego do przekazania - naszych Klientów informujemy o istotnych wydarzeniach, np. akcjach promocyjnych, pojawieniu się w sklepie towarów o które otrzymujemy najwięcej zapytań itp. <br /><b>Klienci zapisani na listę wysyłkową Biuletynu, za jego pośrednictwem otrzymują również co pewien czas Kupony Rabatowe umożliwiające dokonanie tańszych zakupów w naszym sklepie.</b><br /> Może więc warto spróbować? Zawsze możesz zrezygnować z otrzymywania Biuletynu, samodzielnie zmieniając to ustawienie na swoim koncie.');
  define('ENTRY_NEWSLETTER_YES', 'Zapisany');
  define('ENTRY_NEWSLETTER_NO', 'Wypisany');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Hasło:');
  define('ENTRY_PASSWORD_ERROR', 'Hasło musi mieć min. ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Potwierdzenie hasła musi być identyczne z wpisanym hasłem.');
  define('ENTRY_PASSWORD_TEXT', '* (przynajmniej ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Potwierdzenie hasła:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Obecne hasło:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Hasło musi mieć min. ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.');
  define('ENTRY_PASSWORD_NEW', 'Nowe hasło:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Nowe hasło musi mieć min. ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaków.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Potwierdzenie hasła musi być identyczne z wpisanym hasłem.');
  define('PASSWORD_HIDDEN', '--UKRYTE--');

  define('FORM_REQUIRED_INFORMATION', '* wymagane');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Wyświetlono produkty od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Wyświetlono zamówienia od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Wyświetlono recenzje od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Wyświetlono produkty od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Wyświetlono produkty od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Wyświetlono produkty od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Wyświetlono produkty od <b>%d</b> do <b>%d</b> (z <b>%d</b> znalezionych)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Pierwsza strona');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Poprzednia strona');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Następna strona');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Ostatnia strona');
  define('PREVNEXT_TITLE_PAGE_NO', 'Strona %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Poprzednie strony (%d)');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Następne strony (%d)');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;PIERWSZA');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Poprzednia]');
  define('PREVNEXT_BUTTON_NEXT', '[Następna&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'OSTATNIA&gt;&gt;');

  define('TEXT_BASE_PRICE','Cena brutto już od: ');

  define('TEXT_CLICK_TO_ENLARGE', 'powiększenie');

  define('TEXT_SORT_PRODUCTS', 'Sortuj produkty ');
  define('TEXT_DESCENDINGLY', 'malejąco');
  define('TEXT_ASCENDINGLY', 'rosnąco');
  define('TEXT_BY', ' wg kryterium ');

  define('TEXT_REVIEW_BY', 'od %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s słów');
  define('TEXT_REVIEW_RATING', 'Ocena: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Data dodania: %s');
  define('TEXT_NO_REVIEWS', 'Dla tego produktu nie napisano jeszcze recenzji!');

  define('TEXT_NO_NEW_PRODUCTS', 'Nie ma nowych produktów.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Nieznana stawka podatku');

  define('TEXT_REQUIRED', '<span class="errorText">Wymagane</span>');

  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Ostrzeżenie: Istnieje katalog instalacyjny w lokalizacji: ' . $warn_path . '/zc_install. Usuń ten katalog ze względów bezpieczeństwa.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Ostrzeżenie: Istnieje możliwość zapisu pliku konfiguracyjnego w lokalizacji: ' . $warn_path . '/includes/configure.php. Istnieje ryzyko zagrożenia pracy systemu - zmień uprawnienia dla tego pliku.');
  define('ERROR_FILE_NOT_REMOVEABLE', 'BŁĄD: Nie można usunąć pliku. Konfiguracja serwera nie zezwala na taką operację. Skorzystaj z klienta FTP.');
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Ostrzeżenie: Katalog dla sesji nie istnieje: ' . zen_session_save_path() . '. Sesje nie będą działać dopóki nie zostanie utworzony katalog.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Ostrzeżenie: Nie ma możliwości zapisu do katalogu sesji: ' . zen_session_save_path() . '. Sesje nie będą działać dopóki nie zostaną ustawione właściwe uprawnienia dla tego katalogu.');
  define('WARNING_SESSION_AUTO_START', 'Ostrzeżenie: Parametr session.auto_start jest aktywny - zablokuj go zmieniając konfigurację pliku php.ini i zrestartuj serwer www.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Ostrzeżenie: Katalog dla produktów możliwych do ściągnięcia (plików, programów itp) nie istnieje: ' . DIR_FS_DOWNLOAD . '. Pobieranie produktów ze sklepu nie będzie możliwe dopóki ten katalog nie zostanie utworzony.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Ostrzeżenie: Katalog buforowania SQL nie istnieje: ' . DIR_FS_SQL_CACHE . '. Utwórz katalog');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Ostrzeżenie: Katalog buforowania SQL nie ma ustawionych praw do zapisu. ' . DIR_FS_SQL_CACHE . '. Ustaw odpowiednie prawa dostępu.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Nieprawidłowy dostęp do bazy danych. Skorzystaj z narzędzia Admin->Narzędzia->Informacje serwera.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'OSTRZEŻENIE: Nie mogę odnaleźć pliku językowego: ');

  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Data ważności karty kredytowej jest błędna.<br/>Proszę sprawdzić datę na karcie i spróbować ponownie.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Wprowadzony numer karty kredytowej jest błędny.<br/>Proszę sprawdzić numer na karcie i spróbować ponownie.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Pierwsze cztery cyfry z numeru karty kredytowej to: %s<br/>Nawet jeżeli ten numer jest poprawny to niestety nie akceptujemy tego typu kart kredytowej.<br/>Jeżeli numer jest błędny proszę go poprawić i spróbowac ponownie');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Kupony rabatowe');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' FAQ');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Bilans ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Konto');
  define('GV_FAQ', TEXT_GV_NAME . ' FAQ');
  define('ERROR_REDEEMED_AMOUNT', 'Gratulacje, właśnie zrealizowałeś ');
  define('ERROR_NO_REDEEM_CODE', 'Nie wprowadziłeś ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Niewłaściwy ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Dostępne środki');
  define('GV_HAS_VOUCHERA', 'Posiadane środki na koncie ' . TEXT_GV_NAME . ' Jeżeli chcesz <br/> możesz je komuś przesłać <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>e-mailem</strong></a> do dowolnej osoby');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Nie masz na tyle środków aby przesłać wybraną wartość.');
  define('BOX_SEND_TO_FRIEND', 'Wyślij ' . TEXT_GV_NAME . ' ');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Zrealizowano');
  define('CART_COUPON', 'Kupon :');
  define('CART_COUPON_INFO', 'więcej informacji...');
  define('TEXT_SEND_OR_SPEND','Na koncie ' . TEXT_GV_NAME . ' masz jeszcze niewykorzystane środki. Możesz je zachować do późniejszego wykorzystania lub komuś przekazać.');
  define('TEXT_BALANCE_IS', 'Na koncie ' . TEXT_GV_NAME . ' pozostało: ');
  define('TEXT_AVAILABLE_BALANCE', 'Stan konta ' . TEXT_GV_NAME . ' ');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Bony towarowe / Kupony rabatowe');
  define('PAYMENT_MODULE_GV', 'Bony/Kupony');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Dostępne środki<br/>(Bony towarowe lub Kupony rabatowe)');

  define('TEXT_INVALID_REDEEM_COUPON', 'Błędny kod kuponu');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Musisz złożyć zamówienie co najmniej na kwotę %s aby zrealizować ten kupon.');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Ten kupon jest jeszcze niedostępny, musisz poczekać na jego aktywację przez administratora');
  define('TEXT_INVALID_FINISDATE_COUPON', 'Termin ważności już wygasł');
  define('TEXT_INVALID_USES_COUPON', 'Ten kupon może być użyty tylko ');
  define('TIMES', ' razy.');
  define('TIME', ' raz.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Wykorzystałeś ten kupon już maksymalną ilość razy jaka jest dozwolona dla jednego klienta.');
  define('REDEEMED_COUPON', 'kupon o wartości ');
  define('REDEEMED_MIN_ORDER', 'zbyt niska wartość zakupu ');
  define('REDEEMED_RESTRICTIONS', ' [Produkty wyłączone z płatności kuponami]');
  define('TEXT_ERROR', 'Wystąpił błąd');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Wybrany produkt nie jest dostępny dla tego rodzaju płatności');
  define('TEXT_VALID_COUPON', 'Gratulacje! Wykorzystałeś kupon rabatowy');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Przepraszamy. Kupon nie jest ważny w Twoim kraju.');

// more info in place of buy now
  define('MORE_INFO_TEXT','<b>... więcej informacji</b>');
  define('MORE_BUY_TEXT', '<font color="#009933"<b><u>PRZEJDŹ do ZAKUPÓW</u></b></font>');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Twój adres IP to: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Dane adresowe');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Ilość w koszyku: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Dodaj do koszyka: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Produkt został dodany do koszyka...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Wybrane produkty zostały dodane do koszyka...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','');
  define('TEXT_SHIPPING_BOXES', 'Opakowań');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Oszczędzasz:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','%');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Wyprzedaż:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Katalogi PDF');
  define('TEXT_BANNER_BOX','Koniecznie zajrzyj...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Warto odwiedzić ...');
  define('TEXT_BANNER_BOX2','zajrzyj teraz!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Partnerzy');
  define('TEXT_BANNER_BOX_ALL','odwiedź ich strony...');

// boxes defines
  define('PULL_DOWN_ALL','Wybierz');
  define('PULL_DOWN_MANUFACTURERS','Wszyscy producenci');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Wybierz');

// general Sort By
  define('TEXT_INFO_SORT_BY','Sortuj wg: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Kliknij na obrazek aby go zamknąć');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Zamknij okno ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Błąd:  Taki typ pliku jest niedozwolony.');
  define('WARNING_NO_FILE_UPLOADED', 'Ostrzeżenie:  Nie wgrano pliku.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Udało się:  Zapisano plik.');
  define('ERROR_FILE_NOT_SAVED', 'Błąd:  Nie zapisano pliku.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Błąd: Nie można zapisywać w katalogu docelowym.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Błąd: Katalog docelowy nie istnieje.');
  define('ERROR_FILE_TOO_BIG', 'OSTRZEŻENIE: Przesyłany plik jest zbyt duży!<br />Musisz skontaktować się z administratorem serwera aby zmienił konfigurację');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'INFORMACJA: Okres wyłączenia na na czas konserwacji: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'INFORMACJA: Wiadomość o wyłączeniu serwisu na czas konserwacji została opublikowana.');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Za darmo!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Zapytaj o cenę');
  define('TEXT_CALL_FOR_PRICE','Zapytaj o Cenę');

  define('TEXT_INVALID_SELECTION','Dokonałeś niewłaściwego wyboru:  ');
  define('TEXT_ERROR_OPTION_FOR',' Dla opcji: ');
  define('TEXT_INVALID_USER_INPUT', 'Wymagane działanie użytkownika<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Min: ');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING',', jedno opakowanie zawiera szt:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','W koszyku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Dodaj dodatkowy:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Mix wyłączony');
  define('TEXT_PRODUCTS_MIX_ON','*Mix włączony');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Mix wartości cech jest WYŁĄCZONY<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Mix wartości cech jest WŁĄCZONY<br />');

  define('ERROR_MAXIMUM_QTY','Ilość przekroczona - Maksymalna ilość dodana do koszyka ');
  define('ERROR_CORRECTIONS_HEADING','Proszę skorygować: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Dokonano korekty wybranej ilości produktu do ilości dostepnej w magazynie. Aktualna ilość: ');
  define('ERROR_QUANTITY_CHANGED_FROM', ', została zmieniona na: ');
  define('ERROR_QUANTITY_CHANGED_TO', ' do ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','INFORMACJA: Pobieranie pliku będzie udostępnione dopiero po zaksięgowaniu wpłaty przez nasz bank.');
  define('TEXT_FILESIZE_BYTES', ' bajtów');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Produkt: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Przepraszamy, lecz w tym samym momencie inny Klient potwierdził swoje zamówienie i zapasy magazynowe tego produktu wyczerpały się.<br />Produkt zostanie usunięty z Twojego koszyka.');
  define('ERROR_PRODUCT_ATTRIBUTES','<br />Pozycja: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART_ATTRIBUTES','<br />Przykro nam, ale wybrane opcje zostały zmienione dla tego produktu i zostały usunięte z naszego magazynu. <br /> Ten produkt został usunięty z Twojego koszyka.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... błędna ilość minimalna - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... niewłaściwa ilość - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Wybrana niewłaściwą wartość atrybutu');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Zamówiłeś:  ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... błędna ilość maksymalna - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... błędna ilość minimalna -  ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART','  ... niewłaściwa ilość - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART','  ... błędna ilość maksymalna - ');

  define('WARNING_SHOPPING_CART_COMBINED', ' INFORMACJA: Produkty dodane do koszyka podczas Twojej poprzedniej wizyty zostały zapamiętane i dodane do obecnego zamówienia.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Niepoprawne informacje o koncie użytkownika! Zaloguj się właściwym loginem i hasłem lub zarejestruj nowe konto');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Polecane produkty');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Nowe produkty');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Wkrótce w sprzedaży');
  define('TABLE_HEADING_DATE_EXPECTED', 'W sprzedaży od dnia');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Promocje');

  define('CAPTION_UPCOMING_PRODUCTS','Informacja o dacie wprowadzenia do sprzedaży pochodzi od producentów.');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','Możesz już złożyć zamówienie - wysyłka rozpocznie się natychmiast po dostarczeniu produktów do naszego magazynu.');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Za DARMO!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Kontakt');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Cena Niedostępna');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Zaloguj się aby zobaczyć cenę');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Tylko demonstracja');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Cena będzie widoczna po aktywacji konta');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'OCZEKIWANIE NA AKTYWACJĘ KONTA');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Logowanie do sklepu');

// text pricing
  define('TEXT_CHARGES_WORD','Wyliczona opłata:');
  define('TEXT_PER_WORD','<br />Cena za słowo: ');
  define('TEXT_WORDS_FREE',' Słowa za darmo ');
  define('TEXT_CHARGES_LETTERS','Wyliczona opłata:');
  define('TEXT_PER_LETTER','<br />Cena za literę: ');
  define('TEXT_LETTERS_FREE',' Litery za darmo ');
  define('TEXT_ONETIME_CHARGES','*jednorazowa opłata = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorazowa opłata =  ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Rabaty ilościowe');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','ILOŚĆ');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Jednorazowe opłaty za rabaty ilościowe');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' maksymalna długość tekstu');
  define('TEXT_REMAINING','pozostało');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Prognoza opłaty za dostarczenie przesyłki:');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Proszę się <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">zalogować</span></a>, aby sprawdzić przewidywany koszt przesyłki.');
  define('CART_SHIPPING_METHOD_TEXT', 'Sposoby wysyłki:');
  define('CART_SHIPPING_METHOD_RATES', 'Stawki:');
  define('CART_SHIPPING_METHOD_TO','Dostawa do:');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Dostawa do: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">zaloguj się</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Darmowa wysyłka');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Pobieranie pliku');
  define('CART_SHIPPING_METHOD_RECALCULATE','Przeliczenie');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adres:');
  define('CART_OT','Szacunkowy koszt:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Przedmiotów w koszyku: ');
  define('CART_SELECT','Wybierz');
  define('ERROR_CART_UPDATE', 'Proszę zaktualizowac swoje zamówienie ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Aktualizuj');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'INFORMACJA: Twoja sesja wygasła! Wróć do strony zawartości koszyka aby zrealizować zamówienie ...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Koszt wysyłki jest wyliczony dla adresu jaki wybrałeś:');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Dodaj: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Zamów więcej - zapłacisz taniej!<br/>Dostępne rabaty ilościowe');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Mniejsza cena dla większych zamówień!<br/>Dostępne rabaty ilościowe');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Zwiększ wartość zamówienia - Zmniejszymy cenę!<br/>Dostępne rabaty ilościowe');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Rabat może zależeć od wybranych powyżej opcji');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Rabaty ilościowe niedostępne ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Nazwa produktu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Nazwa produktu - malejąco');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Cena - od niskiej do wysokiej');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Cena - od wysokiej do niskiej');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Kod produktu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Data dodania - Najpierw nowsze później starsze');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Data dodania - Najpierw starsze później nowsze');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Domyślny widok');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Ważność linku');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Ilość pobrań');
  define('HEADING_DOWNLOAD', 'Aby pobrać plik kliknij przycisk -POBIERZ-, a następnie w oknie które się otworzy wybierz -ZAPISZ NA DYSKU-');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Plik');
  define('TABLE_HEADING_PRODUCT_NAME','Nazwa');
  define('TABLE_HEADING_BYTE_SIZE','Wielkość Pliku');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Bez ograniczeń');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Ilość');
  define('TABLE_HEADING_PRODUCTS', 'Nazwa');
  define('TABLE_HEADING_TOTAL', 'Razem');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Zasady ochrony danych');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Proszę potwierdzić że zapoznałeś się i akceptujesz Zasady ochrony danych. Szczegółowe informacje znajdziesz <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink"><b><u>TUTAJ</u></b></span></a>.<br /><br />
  Administratorem Twoich danych osobowych jest: <b>ALSEED, Marynin 195 A, 21-030 Motycz </b>. Dane będą przetwarzane w celu świadczenia usług drogą elektroniczną zgodnie z regulaminem sklepu oraz realizacji zamówień złożonych w sklepie. Podanie danych jest dobrowolne, ale niezbędne do realizacji zamówień. Klientowi, którego dane są przetwarzane, przysługuje prawo dostępu do treści swoich danych oraz ich modyfikacji, a także żądania ich usunięcia, pod warunkiem, że od dnia ostatniego zakupu minął okres regulowany przepisami skarbowymi zobowiązujący do przechowywania dokumentacji handlowej (obecnie 6 lat). W sprawach związanych z przetwarzaniem Twoich danych osobowych możesz kontaktować się za pośrednictwem wiadomości e-mail na adres:<b> info@alseed.pl</b> lub listownie na adres siedziby sklepu.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<b>Potwierdzam że zapoznałem się i akceptuję Zasady Ochrony Danych stosowane w tym sklepie, oraz wyrażam zgodę na przetwarzanie moich danych osobowych</b>.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Adres');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Dane kontaktowe');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Data urodzenia');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Login i hasło');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Kto nas polecił?');

  define('ENTRY_EMAIL_PREFERENCE','Opcje korespondencji e-mail');
  define('ENTRY_EMAIL_HTML_DISPLAY','w formacie HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','tekstowy');
  define('EMAIL_SEND_FAILED','BŁĄD: Nie wysłano e-maila do: "%s" <%s> temat: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'BŁĄD - Brak połączenia z bazą danych');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'WARNING: EZ-PAGES HEADER - Widoczny tylko dla numeru IP Administratora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'WARNING: EZ-PAGES FOOTER - Widoczny tylko dla numeru IP Administratora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'WARNING: EZ-PAGES SIDEBOX - Widoczny tylko dla numeru IP Administratora');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Wyszukaj produkty na literę...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Wyczyść --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>
